.topbar_section {
    background: #E1E4EB;
    padding: 10px 0;
    border-bottom: 2px solid #ced6e7;
}

.topbar_section .topbar_contact_area {
    display: flex;
    align-items: center;
    color: #4C5053;
    flex-wrap: wrap;
}

.header_section {
    background: #E1E4EB;
}

.header_section .nav-item .header_icon {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #fff;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero_Banner_section .hero_Banner_img {
    width: 100%;
    height: 590px;
}

.hero_Banner_section .hero_Banner_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Organic_section .Organic_content_area h1 {
    text-transform: capitalize;
    font-family: serif;
    font-size: 55px;
    font-weight: 500;
}

.Organic_section .Organic_content_area .btn_ReadMore {
    padding: 8px 35px;
    margin-top: 25px;
    border-radius: 50px;
    background: #3BB811;
    font-weight: 500;
    color: #fff;
}

.Product_section .Product_section_heading {
    text-transform: capitalize;
    font-family: serif;
    font-weight: 600;
}

.Product_section .Product_tabs_area .nav-item button {
    border: 3px solid #3FB31A;
    border-radius: 0;
    margin: 0 5px;
    padding: 5px 15px;
}

.Product_section .Product_tabs_area .nav-item button:hover {
    background: #3FB31A;
    color: #fff;
}

.Product_section .Product_tabs_area .nav-item button.active {
    background: #3FB31A;
}

.Product_section .Product_tabs_Content_area .Product_tabs_Content_item {
    background: #FCF9F0;
    border-radius: 10px 10px 0 0;
    border-bottom: 5px solid #A39F96;
    transition: 0.5s;
    padding: 15px;
}

.Product_section .Product_tabs_Content_area .Product_tabs_Content_item:hover {
    transform: translateY(-10px);
    transition: 0.5s;
    box-shadow: 5px 5px 10px #aeaeae95;
}

.Product_section .Product_tabs_Content_area .Product_tabs_Content_item h5 {
    color: #252525;
    font-family: serif;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: 600;
}

.Product_section .Product_tabs_Content_area .Product_tabs_Content_item .Product_tabs_Content_img {
    width: 250px;
    height: 250px;
    margin: auto;
}

.Product_section .Product_tabs_Content_area .Product_tabs_Content_item .Product_tabs_Content_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Visit_firm_section {
    padding: 50px 0 30px;
    background: #3BB814;
    color: #fff;
}

.Visit_firm_section .Visit_firm_content h2 {
    font-family: serif;
    font-weight: 900;
}

.Visit_firm_section .visit_now_btn {
    padding: 8px 30px;
    border-radius: 50px;
    background: #F65006;
    color: #fff;
}

.Features_section {
    background: #F7F8FC;
}

.Features_section .Features_heading_area {
    text-align: center;
}

.Features_section .Features_heading_area h2 {
    font-family: serif;
    font-weight: 800;
}

.Features_section .Features_item_area {
    background: #fff;
    padding: 25px 15px;
    border-radius: 10px;
    transition: 0.5s;
}

.Features_section .Features_item_area:hover {
    box-shadow: 4px 4px 10px #c5c5c5;
}

.Features_section .Features_item_area .Features_item_img img {
    width: 120px;
    height: auto;
    text-align: center;
    margin-bottom: 25px;
}

.Features_section .Features_item_area .Features_item_content {
    text-align: center;
}

.Features_section .Features_item_area .Features_item_content h3 {
    font-family: serif;
    font-weight: 600;
}

.Features_section .Features_item_area .Features_item_content button {
    padding: 8px 30px;
    border: 3px solid #3BB811;
    border-radius: 50px;
}

.Features_section .Features_item_area .Features_item_content button:hover {
    background-color: #3BB811;
    color: #fff;
}

.footer_section {
    background-color: #252525;
    padding: 50px 0px 30px;
}

.footer_section .footer_about_area .footer_social_area p {
    font-size: 16px;
}

.footer_section .Footer_contact_Area h3 {
    font-family: serif;
    font-weight: bolder;
}

.footer_section .Footer_contact_Area a {
    color: #fff;
    text-decoration: none;
    transition: 0.5s;
}
.footer_section .Footer_contact_Area a:hover {
    transition: 0.5s;
    text-decoration: none;
    transform: translateX(8px);
}

.footer_section .footer_about_area .footer_social_area i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 14px;
    text-align: center;
    line-height: 2;
}

.Footer_contact_Area .input-group {
    border: 2px solid #ffffffad;
    padding: 5px;
}

.Footer_contact_Area .input-group input {
    background: transparent;
    color: #fff;
    border: none;
}

.Footer_contact_Area .input-group input::placeholder {
    color: #fff;
}

.Footer_contact_Area .input-group button {
    background: #3BB811;
    border-radius: 0px;
    color: #fff;
    border: none;
    box-shadow: none;
}

@media (max-width: 991px) {
    .Organic_section .Organic_img_area img {
        height: 400px;
        object-fit: contain;
    }
    .hero_Banner_section .hero_Banner_img {
        width: 100%;
        height: 400px;
    }
}

@media (max-width:767px) {
    .topbar_section .topbar_contact_area {
        margin-bottom: 10px;
        justify-content: center;
    }
    .topbar_section .topbar_contact_area.justify-content-end {
        justify-content: center !important;
    }
    .hero_Banner_section .hero_Banner_img {
        width: 100%;
        height: 200px;
    }
    .Organic_section .Organic_content_area h1 {
        text-transform: capitalize;
        font-family: serif;
        font-size: 35px;
        font-weight: bold;
    }
    .topbar_section{
        display: none;
    }
}

@media (max-width:380px) {
    .topbar_section .topbar_contact_area .d-flex.align-items-center.me-4 {
        margin: 0 !important;
    }
    .Organic_section .Organic_content_area h1 {
        text-transform: capitalize;
        font-family: serif;
        font-size: 30px;
        font-weight: bold;
    }
    .Product_section .Product_tabs_area .nav-item button {
        padding: 5px 12px;
    }
}